#!/bin/bash

# Here the dates are written numerically manually, and MMMDD names are 
# written into two auxiliary files - these are then edited into further scripts
#  for producing pdftk outputs

LC_ALL="C"

Ye=2020

rm MonDa.txt
rm MonDaLat.txt

for MoDa in \
01-20 \
02-18 \
03-19 \
04-18 \
05-18 \
06-17 \
07-16 \
08-14 \
09-13 \
10-12 \
11-11 \
12-10

do
 Mo=${MoDa/-[0-9][0-9]}
 Da=${MoDa/[0-9][0-9]-}
echo $Mo $Da

MoNDa=`date --date=$Ye-$MoDa +%b%d`
echo ${MoNDa}*.pdf \\ >>MonDa.txt
echo ${MoNDa}\${LA}.pdf \\ >>MonDaLat.txt

done
